/*
Theme Name: Jarvis 3.5 Chid
Theme URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
Description: Responsive Onepage Portfolio Theme by <a href="http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.5
Author: RocknRolla
Author URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, right-sidebar, flexible-width, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp

*/

@import url("../jarvis_wp/style.css");


/*Custom*/
.showhim {display: block;height: 502px;position: relative;width: 100%}
.showme{display: none}
.showhim:hover .showme{color: #fff;display: block;max-height: 100%;min-height: 502px;position: absolute;top: 0;width: 100%;z-index: 8888px}
.showhim:hover .ok{display: none}

.showme .rnr-animate {visibility: visible}

div.subtitle p {
  font-family: "Quicksand", "Open Sans", "Times New Roman", Times, Serif;
}

/*Scroll Classes and Trainers*/
.modal.hide.in > p, .modal.hide.in .fa.fa-angle-down.animated.bounce, .modal.hide.in > p, .modal.hide.in .fa.fa-angle-down.animated.bounce {display:none}
/*END Scroll Classes and Trainers*/

/*hide Text Title for Gallery*/
/*#portfolio .container h1.header-text {display:none}*/
/*END hide Text Title for Gallery*/

/*Global section | This will fix the anchor, anchor is connected to navigation activeness*/
/*.section {padding-top:63px}*/
/*END Global section | This will fix the anchor, anchor is connected to navigation activeness*/

/*Gallery Portfolio*/
#portfolio div.container:nth-child(3) {width: 100%}
#portfolio .sixteen.columns.animate.fadeInUp {width: 100%;margin-left: 0;margin-right: 0}
.AlpinePhotoTiles_container_class img {margin: 0 !important}
/*END Gallery Portfolio*/

/*Classes | Instructors | Pricing | Gallery*/
#services.section.services, #team.section.team, #pricing.section.pricing {padding-top: 0}
#services .full-width, #team .full-width, #pricing .full-width {margin-top: 0;margin-bottom: 0}
#services .sixteen.columns.animate.fadeInUp > p:nth-child(1) {display: none}

#portfolio.section.portfolio {padding-bottom: 0}
#team.section.team {padding-bottom: 0}

#services .full-width > .container, #team .full-width > .container, #pricing .full-width > .container {width: 100%;}
#services .animated.sixteen.columns.fadeInUp, #team .animated.sixteen.columns.fadeInUp, #pricing .animated.sixteen.columns.fadeInUp {margin-left: 0;margin-right: 0;}


div#team img.team-image.rnr-lazyload {
	max-width: 313px;
	max-height: 222px;
}
/*END Classes*/

/*Blog Main page*/
.customBlog #pagination.clearfix {clear: both}
.single-post .title h1 {padding:10px 10px 3px}
.post-meta {display:none}
/*END Blog Main page*/

/*Custom form home page*/
.wpcf7_formfield div.rnr-input, .wpcf7_formfield div.rnr-input2 {
    float: left;
    overflow: hidden;
    width: 50%;
}
.wpcf7_formfield div.rnr-input2 {
    width: 100%;
    margin-bottom:10px
}
/*1799*/
.wpcf7_formfield div.rnr-input input[type="text"], .wpcf7_formfield div.rnr-input input[type="email"] {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #eeeeee;
    border-radius: 2px;
    color: #747474;
    font-size: 13px;
    margin: 0 1% 2% 0;
    padding: 20px 2%;
    width: 98%;
}
/*1820*/
.wpcf7_formfield div.rnr-input input:last-child {
    margin-right: 0;
}
/*1838*/
.wpcf7_formfield div.rnr-submit input[type="submit"] {
    background-image: url("http://eastwest.co.nz/wp-content/themes/jarvis_wp/css/../images/mail.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: right;
    height: 57px;
    line-height: 57px;
    outline: medium none;
    padding: 20px 24px;
    text-indent: -9999px;
    width: 50%;
}
#studio-locations .quote.animated.fadeInUp > a {
    color: #fff;
}
/*END Custom form home page*/


/* Home Page Featured */
div.home_featured {
    max-width: 290px;
    clear: left;
    margin-left: 30%;
    text-align: left;
}

div.home_featured h1 {
    font-family: "Quicksand", Arial;
    font-weight: 300;
    color: #fff;
    font-size: 38px;
    text-transform: uppercase;
    line-height: 45px;
}

div.home_featured a.readmore {
    border: 2px solid #fff;
    display: inline-block;
    color: #fff;
    font-family: "Quicksand", Arial;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 26px;
    padding: 5px 10px 5px 10px;
    margin-top:20px;
}


/*Custom*/
@media (min-width: 1075px) and (max-width: 2070px) {

.home-logo img {
    width: 30%;
}

div.home_featured {
    margin-left: 35%;
}

}

@media (min-width: 768px) and (max-width: 1075px) {

.home-logo img {
    width: 40%;
}

div.home_featured {
    margin-left: 29%;
}

}

@media (max-width: 767px) {
div.home_featured {
    margin-left: 25%;
}
}

@media (min-width: 320px) and (max-width: 406px) {
/*Custom | Instagram Feed*/
.AlpinePhotoTiles_cascade_column {width: 50% !important}
/*END Custom | Instagram Feed*/
}
/*END Custom*/

@media (min-width: 408px) and (max-width: 768px) {
div.courses_panel  ul.rnr-carousel-navigation {display:block}

/*Custom | Instagram Feed*/
.AlpinePhotoTiles_cascade_column {width: 50% !important}
/*END Custom | Instagram Feed*/

}

@media (min-width: 769px) {
div.courses_panel  ul.rnr-carousel-navigation {display:none}
}

/*Blog*/
@media (min-width: 766px) and (max-width: 960px) {
div.customBlog .post.type-post.status-publish.hentry.clearfix:nth-child(3n+2) {margin-left: 0 !important;margin-right: 0 !important}
div.customBlog .post.type-post.status-publish.hentry.clearfix:nth-child(2n) {margin-left: 30px !important;}
div.customBlog .post.type-post.status-publish.hentry.clearfix {width:46% !important}
}

@media (min-width: 320px) and (max-width: 765px) {
div.customBlog .post.type-post.status-publish.hentry.clearfix {width:100% !important}
div.customBlog .post.type-post.status-publish.hentry.clearfix:nth-child(2n) {margin-left: 0 !important;}
div.customBlog .post.type-post.status-publish.hentry.clearfix:nth-child(3n+2) {margin-left: 0 !important;margin-right: 0 !important}
div.home_featured {
    margin: 0 auto;
    text-align: center;
}
.home-logo {margin-top: -50px !important;}
}
/*END Blog*/

/*END Custom*/